body {
	font-family: "Helvetica ", sans-serif;
	font-size: 15px;
	background: #d9d9d9 url(/wp-content/themes/ptc-theme4/images/bg.png) repeat-y top center;
}

strong {
	font-weight: bold;
}
em {
	font-style: italic;
}

a {
	color: #ba3b28;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #7e2316;
}

blockquote {
	color: #666;
	padding-left: 1em;
	border-left: 1px solid #999;
}

h1, h2, h3, #external .larger {
}

.clear {
	clear: both;
}

.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
}

.alignright {
   float: right;
}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}


#header {
	background: #ffffff url(/wp-content/themes/ptc-theme4/images/header-bg.png) top center;
	height: 473px;	
	overflow: none;
}
#logo {
	text-align: center;
}
#header h1 {
	display: block;
	margin-top: 30px;
/*	width: 503px;*/
	height: 179px;
	background: url(/wp-content/themes/ptc-theme4/images/logo.png) top center no-repeat;
}
#header h1 span {
	display: none;
}

#action {
	margin-top: 10px;
	height: 179px;
	display: block;
	background: url(/wp-content/themes/ptc-theme4/images/tagline-bg.png) top center no-repeat;	
	position: relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;		
}
#action p {
	padding-top: 20px;	
	font-size: 185%;
	font-weight: 200;
	text-shadow:1px 1px 0px #eee;
	font-family:'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Arial,Helvetica,sans-serif;
	line-height: 1.7em;
	color: #231f20;
	padding-right: 10px;
}

#action .button {
	width: 120px;
	position: absolute;
	bottom: 10px;
	right: 160px;
	float: right;
	color: #333;
	padding: 10px;
	text-align: center;
	background-color: #ba3b28;
	border: 1px solid #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	height: 20px;
}
#action .social-media {
	width: 100px;
	right: 10px;
	background: transparent;
	border-width: 0px;
	padding-right: 30px;
	padding-bottom: 18px;
}
#action .button a {
	display: block;
	color: white;
	text-shadow:1px 1px 0px #333;	
}

#content {
	padding-top: 2em;
}

#sidebar h2 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0em;
}
#sidebar ul {
	display: block;
}
#sidebar li {
	list-style: none;
	margin-left: 0;
}

#mc_embed_signup {
	margin-top: 2em;
}
#mc_embed_signup legend {
	font-weight: bold;
	text-transform: capitalize;
	margin-bottom: 1em;
}
#mc_embed_signup .indicate-required {
	display: none;
}
#mc_embed_signup .mc-field-group {
	clear: both;
	padding-bottom: 1em;
	padding-top: 1em;	
	display: block;
}
#mc_embed_signup label {
	color: #666;
	width: 130px;
	float: left;
	font-size: .8em;
	margin-right: 10px;
}
#mc_embed_signup .mc-field-group input {
	float: left;
	margin-right: 10px;
	width: 140px;
	color: #444;
	background-color: #e8e8e8;
	border: 1px solid #ccc;
	padding: 3px 3px;
}
#mc_embed_close {
	display: none;
}
#mc_embed_signup #mc-embedded-subscribe {
	margin-top: 2em;
}


#si_contact_form1 label {
	color: #666;
	font-size: .8em;
}
#si_contact_form1 input, #si_contact_form1 textarea {
	width: 300px;
	color: #444;
	background-color: #e8e8e8;
	border: 1px solid #ccc;
	padding: 3px 3px;
}

#footer {
	background: #ffffff url(/wp-content/themes/ptc-theme4/images/footer-bg.png) top center;
	height: 110px;	
	padding-top: 60px;
	color: #d9d9d9;
}
#footer p {
	margin-bottom: 1em;
}
#footer a {
	color: #d9d9d9;
}
#footer a:hover {
	color: #fff;
}

.story {
	margin-bottom: 2em;
}

.entryDate { 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
    border: 1px solid #999; 
    line-height: 1; 
    top: 0; 
}
.entryDate span { 
    display: block; 
    text-align: center; 
}
.postMonth { 
    text-transform: uppercase; 
    font-size: .9em;
    padding-top: 0.3em; 
}
.postDay { font-size: 1.8em; }
.postYear { 
    background-color: #ba3b28; 
    color: #FFF; 
    font-size: .9em; 
	height: 12px;
    padding: 3px 0; 
    margin-top: 0.3em;
	margin-bottom: 5px;
}

#footer-links {
	display: block;
}
#footer-links li {
	margin-left: 0px;
	margin-right: 30px;
	list-style: none;
	float: left;
}
#footer #copyright {
	font-size: 70%;
}